/* CSS Document */

body
{
	font-family: arial, Arial, Helvetica;
	background-image: url('background.jpg');
}

.standardText a:hover
{
text-decoration:none;
color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size: 12pt;
}

.standardText
{
text-decoration:none;
color:#3333FF;
font-family:Arial, Helvetica, sans-serif;
font-size: 12pt;
}

.smallTextBlack 
{
font-family:Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#000000;
}

.smallTextBold 
{
text-decoration:bold;
font-family:Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#000000;
}

.medTextBlack 
{
font-family:Arial, Helvetica, sans-serif;
font-size: 12pt;
color:#000000;
}

.smallErrorText 
{
text-decoration:bold;
font-family:Arial, Helvetica, sans-serif;
font-size: 14pt;
color:#FF0000;
}

.blinkErrorText 
{
text-decoration:bold, blinking;
font-family:Arial, Helvetica, sans-serif;
font-size: 14pt;
color:#FF0000;
}

table 
{
border: 2px solid #111199;
}

td 
{
border: 1px solid #333399;
padding-left: 2px;
padding-right: 3px;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#000000
}

th 
{
border: 1px solid #333399;
padding-left: 2px;
padding-right: 3px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:bold;
font-size: 12pt;
color:#FFFFF
background: #306090;
}

td, blockquote, p, ul, ol, li 
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #000000;
  text-decoration: none
}